# ATC: fix_modify AtC add_molecule

# fix_modify AtC add_molecule

## syntax

fix_modify_AtC add_molecule <small|large> <TAG> <GROUP_NAME>

- small|large = can be small if molecule size < cutoff radius, must be large otherwise
- <TAG> = tag for tracking a species
- <GROUP_NAME> = name of group that tracking will be applied to

## examples

`group WATERGROUP type 1 2`
`fix_modify AtC add_molecule small water WATERGROUP`

## description

Associates a tag with all molecules corresponding to a specified group.

## restrictions

## related

## default

No defaults for this command.